
Installer - Bug #28687

Katello scenario hook directory incorrectly set

01/08/2020 01:37 PM - Eric Helms

Status: Closed   

Priority: High   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 2.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/441

  

Description

Related issues:

Related to Installer - Bug #28530: Move to a single post install hook for For... Closed

Associated revisions

Revision 0ed38538 - 01/09/2020 12:43 PM - Eric Helms

Fixes #28687: Drop setting installer dir for Katello on build

History

#1 - 01/08/2020 01:53 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman-installer/pull/441 added

#2 - 01/09/2020 12:43 PM - The Foreman Bot

- Fixed in Releases 2.0.0 added

#3 - 01/09/2020 01:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|0ed385387d953cb1628a7d2e55014cf815f39d98.

#4 - 01/13/2020 12:05 PM - Ewoud Kohl van Wijngaarden

- Related to Bug #28530: Move to a single post install hook for Foreman and Katello added
